
@media only screen and (max-width: 700px) {
    #canvasArea {
        width: 320px;
        height: 427px;    
    }    

    .floor {
        width: 10vw;
        height: 5vh;
        font-size: 4vh;
        margin-bottom: 0.2vh;
    }
}

@media only screen and (min-width: 700px) {
    #canvasArea {
        width: 640px;
        height: 480px;    
    }    

    .floor {
        width: 60px;
        height: 30px;
        font-size: 24px;
        margin-bottom: 4px;
    }
}

/* #canvasDiv {
    
} */

.floor {    
    font-weight: 600;    
    text-align: center;   
    vertical-align: middle;
    cursor: pointer;
}

.floor:hover{    
    text-decoration: underline;    
}

.validationBordered {
    border: 1px solid #ff4343 !important;    
}
